Source: neutron-lbaas
Version: 2:9.2.0-1~u16.04+mos5
Binary:
  - neutron-lbaas-agent
  - python-neutron-lbaas
  - neutron-lbaas-common
  - neutron-lbaasv2-agent
  - neutron-lbaas-doc
Build_time: 2017-04-06-14-20-24
Code_project:
  neutron-lbaas: 4e31228ccf206b358219f8500dc8b58b3353340a
  neutron-lbaas-build: 46e9f93771943c8010486eacc533e4f33aef3d34
